RubyGems Navigation menu

dm-redis-adapter 0.10.0

DataMapper adapter for the Redis key-value database

Versions:

  1. 0.10.1 - December 15, 2014 (14.5 KB)
  2. 0.10.0 - December 15, 2014 (14.5 KB)
  3. 0.9.0 - January 20, 2014 (13.5 KB)
  4. 0.8.4 - September 24, 2013 (13 KB)
  5. 0.8.3 - September 17, 2013 (13 KB)
Show all versions (30 total)

Runtime Dependencies (5):

  • dm-core >= 1.2.0
  • dm-types >= 1.2.0
  • dm-validations >= 1.2.0
  • hiredis ~> 0.4.0
  • redis >= 3.0.4
  • Development Dependencies (2):

  • jeweler >= 1.4.0
  • rake >= 10.0.3
  • Owners:

    Authors:

    • Dan Herrera

    SHA 256 checksum:

    f8b66e43078462aa55d1170fac5aac585774f916a7d958cf0834169e0879374a

    Total downloads 87,947

    For this version 1,308

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: